Subject: Update: TransCanada --fyi, Upcoming Name Change
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 10:15:39 -0700 (PDT)

We have received a letter from Gary Weihrauch advising of the name and Duns change for the above.  I will bring copies down to your desks immediately.  

After your review, please advise if I need to obtain further information.  I realize time is very short to accomplish this by November 1st.  Thanks for your help.

Sherry
ext. 3-3063

 -----Original Message-----
From: 	Lee, Dennis  
Sent:	Wednesday, October 03, 2001 3:10 PM
To:	Forbish, Sherry
Cc:	Blair, Lynn; Dietz, Rick
Subject:	RE: TransCanada --fyi, Upcoming Name Change

We have not yet received the appropriate paperwork.  November 1 is the EARLIEST we can make the name change assuming we receive the paperwork and we get the proper credit approval.  I understand there will also be a DUNS number change.  If this is true, we need to notify all our shippers a minimum of 5 days in advance.  

We'll push the name change through as quickly as possible, but we can't do it until our ducks are in a row.

Dennis

 -----Original Message-----
From: 	Forbish, Sherry  
Sent:	Wednesday, October 03, 2001 3:01 PM
To:	Blair, Jean; Bryan, Randy; Barry, Patrick; Callans, Nancy; Clapper, Karen; Washington, Kathy; Porter, Diana; Perry, Renee; Walden, Shirley; Carr, James; Vaughan, Cara; Greaney, Chris; Scurlock, Debra; Woodson, Harry; McDaniel, Janet; Adams, Jean; Linhart, Joe; Sturr, Kathy; Janzen, Randy; Benningfield, Robert; Hibbard, Scott; Forbish, Sherry
Cc:	Blair, Lynn; Zadow, Raetta; Berger, Larry; Buchanan, John; Kowalke, Terry; Spraggins, Gary; Schoolcraft, Darrell; Lee, Dennis; Trevino, Linda; Brostad, Karen; Carter, Zuela; Steele, Patricia; Corman, Shelley
Subject:	TransCanada --fyi, Upcoming Name Change

As most of you know, BP purchased the gas and power marketing division of TransCanada effective October 1st.  The legal entity and name change will go into our system November 1st.  My understanding is the appropriate documentation has already been sent to our offices.

In the event, anyone telephones them, the receptionists in their Omaha offices now answer the telephone as BP Gas & Power.  The legal name actually is BP Canada Energy Marketing Corp.  To date, it appears there have been no other changes with scheduling and accounting personnel.

Should there be any questions, please let me know -- thanks.